<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests"> 
    <link rel="icon" href="<%= BASE_URL %>transisi.png">
    <title>Test Transisi.id</title>
    <style>
      .jawaban {
        background: #000080;
        height: 100vh;
        color: #fff !important;
      }
      ::placeholder {
        color: #fff !important;
      }
      .form-control {
        background-color: rgb(0,0,0) !important; /* Fallback color */
        background-color: rgba(0,0,0, 0.4) !important; /* Black w/opacity/see-through */
        border-color: #fff;
        color: #fff;
      }
      .radius {
        border-radius: 20px;
      }
      .grey {
        color: #808080;
      }
      .kotak1 {
        padding: 3rem;
        background: #fff;
        color: black;
        border-radius: 10px;
      }
      .kotak2 {
        padding: 3rem;
        background: #808080;
        color: #fff;
        border-radius: 10px;
      }
      .kotak3 {
        padding: 3rem;
        background: #7FFFD4;
        color: black;
        border-radius: 10px;
      }
      .kotak4 {
        padding: 3rem;
        background: black;
        color: #fff;
        border-radius: 10px;
      }
      .kotak5 {
        padding: 3rem;
        background: red;
        color: #fff;
        border-radius: 10px;
      }
      .kotak6 {
        padding: 3rem;
        background-color: rgb(0,0,0) !important;
        color: #fff;
        border-radius: 10px;
      }
      .kotak1:hover, .kotak2:hover, .kotak3:hover,
      .kotak4:hover, .kotak5:hover, .kotak6:hover {
        border: 2px solid green;
      }
      .kotak1:active, .kotak2:active, .kotak3:active,
      .kotak4:active, .kotak5:active, .kotak6:active {
        border: 2px solid green;
      }
      .vh-98 {
        height: 98vh;
      }
      .br-10 {
        border-radius: 10px;
      }
      .black {
        color: black;
      }
      .e-icons {
        border-radius: 100% !important;
      }
    </style>
  </head>
  <body>
    <div class="jawaban p-2">
      <div class="d-flex">
        <div class="col-6 Aligner">
          <div>
            <h1>Hi Samantha</h1>
            <p class="grey mb-5">Welcome back to the workspace, we missed You!</p>
            <b-input-group size="xl">
              <input class="form-control mb-5 radius" v-model="keyword" placeholder="Search Task or Project" type="text">
            </b-input-group>
            <h5 class="mb-4"><b>Project <span class="grey">(13)</span></b></h5>
            <div class="d-flex mb-5">
              <div class="mr-5">
                <div class="mb-2 kotak1">
                  <h5><b>GH</b></h5>
                </div>
                <div class="text-center"><b>Green House</b></div>
              </div>
              <div class="mr-5">
                <div class="mb-2 kotak2">
                  <h5><b>CP</b></h5>
                </div>
                <div class="text-center"><b>Cyber Punk</b></div>
              </div>
              <div class="mr-5">
                <div class="mb-2 kotak3">
                  <h5><b>EC</b></h5>
                </div>
                <div class="text-center"><b>Easy Crypto</b></div>
              </div>
            </div>
            <div class="d-flex mt-2">
              <div class="mr-5">
                <div class="mb-2 kotak4">
                  <h5><b>TA</b></h5>
                </div>
                <div class="text-center"><b>Travel App</b></div>
              </div>
              <div class="mr-5">
                <div class="mb-2 kotak5">
                  <h5><b>LP</b></h5>
                </div>
                <div class="text-center"><b>Landing Page</b></div>
              </div>
              <div class="mr-5">
                <div class="mb-2 kotak6">
                  <h5><b>8+</b></h5>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-6 p-5 bg-white vh-98 br-10">
          <h1 class="black"><b>Cyber Punk</b></h1>
          <p class="grey mb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex ad eos cum minus unde autem similique laboriosam nesciunt at alias, suscipit, nostrum quia rerum voluptatem quod cupiditate ullam reprehenderit tenetur?</p>
          <ejs-listview id='sample-list-flat' :dataSource='data' showCheckBox='true' headerTitle='Today' showHeader='true'></ejs-listview>
          <button @click="changeCheckbox">Add</button>
        </div>
      </div>
    </div>
  </body>
</html>
